sl:
  SilverStripe\SessionManager\Controllers\LoginSessionController:
    INVALID_REQUEST: 'Neveljavni zahtevek'
    REMOVE_SUCCESS: 'Sejo smo uspešno prekinili.'
    SESSION_COULD_NOT_BE_FOUND_OR_NO_LONGER_ACTIVE: 'Seje nismo mogli najti ali pa ne obstaja več.'
    YOUR_SESSION_HAS_EXPIRED: 'Seja je potekla'
  SilverStripe\SessionManager\Extensions\MemberExtension:
    LEARN_MORE: 'Več o tem'
    LOGIN_SESSIONS: Prijave
    has_many_LoginSessions: Prijave
  SilverStripe\SessionManager\Jobs\GarbageCollectionJob:
    TITLE: 'Čiščenje z upraviteljem sej'
  SilverStripe\SessionManager\Models\LoginSession:
    BROWSER_ON_OS: '{browser} na {os}.'
    PLURALNAME: Prijave
    PLURALS:
      few: '{count} prijav'
      one: Prijava
      other: '{count} prijav'
      two: '{count} prijavi'
    SINGULARNAME: Prijava
